body
	{
	margin: 0;
	padding: 0;
	}
#content
	{
	margin-top: 7em;
	margin-left: 25em;
	margin-right: 0;
	margin-bottom: 0;
	padding: 1em;
	overflow: auto;
	}
#header
	{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 12em;
	}
#sidebar-left
	{
	position: absolute;
	top: 7em;
	bottom: 2em; /* Operas 5 + 6 shouldn't see this property */
	left: 0;
	width: 25em;
	overflow: auto;
	}
#footer
	{
	position: absolute; /* Operas 5 + 6, need this to be relative */
	bottom: 0;
	left: 0;
	width: 25em;
	height: 2em;
	}
#footer p
	{
	position: absolute;
	bottom: 0;
	width: 100%;
	margin: 0;
	padding: 0;
	}
/*\*/
body>#header, body>#sidebar-left, body>#footer
	{
	position: fixed;
	}
/* Exclude Mac IE5 from fixed - exclude for Opera 5 + 6 if needed */
